Bug 238244 - Blue theme
Blue theme
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2007-04-28 04:14 EDT by DEMELIER David
Modified: 2013-03-05 22:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-15 06:58:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description DEMELIER David 2007-04-28 04:14:19 EDT
Description of problem:
I saw that you made a blue theme when you lock the screen with gnome. I think
that's should be better if it will be as Fedora Core 6, so more neutral. If
somebody uses green theme in gnome the screensaver won't go well with it.

Version-Release number of selected component (if applicable):

Actual results:

Expected results:

Additional info:
Comment 1 Matthias Clasen 2007-04-28 08:49:45 EDT
What screensaver theme are you referring to ? The default should be the
"floating fedora logos". It is possible that you have the popsquares selected...
Comment 2 Matthias Clasen 2007-04-28 08:53:06 EDT
Or maybe you are talking about the lock dialog itself ?

We are not theming that by default anymore. If you are seeing the branded lock
dialog, you must have manually selected it in gconf
Comment 3 DEMELIER David 2007-04-29 02:48:10 EDT
Yes it was this lock dialog. Thanks
Comment 4 Peter van Egdom 2007-11-15 06:58:12 EST
Check this with the following command :

[root@pavilion /]# gconftool-2 -g /apps/gnome-screensaver/lock_dialog_theme

In Fedora the themed lock dialog is currently turned off by default (as shown
above). To turn it on, a gconf key has to be manually set.

Note You need to log in before you can comment on or make changes to this bug.